### Hierarchy

- RetryConfig

## Index

### Properties

- onRetry
- retry
- retryFactor
- retryMaxTime

## Properties

### Optional onRetry

onRetry: function

- Defined in lib/api/request.ts:27

#### Type declaration

- - (requestConfig: any): void

  - #### Parameters

    - ##### requestConfig: any

    #### Returns void

### retry

retry: number

- Defined in lib/api/request.ts:26

### retryFactor

retryFactor: number

- Defined in lib/api/request.ts:29

### retryMaxTime

retryMaxTime: number

- Defined in lib/api/request.ts:28